
.adjustedZIndex
{
    z-index: 1;
}

#Menu table
{
    margin-left: 10px;
}

#Menu, #Menu a
{
    background-color: #333366;
    text-align: left;
    font-family: Arial;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
}

#Menu div
{
    background-color: #666699;
    padding-right: 8px;
}

#Menu div a
{
    background-color: #666699;
    display: block;
    width: 100%;

}

#Menu div a:hover
{
    background-color: #333366;
}

div.menu, div.menu a.menuItem
{
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
}

div.menuBar
{
    background-color: #333366;
    text-align: left;
}

div.menuBar a.menuButton
{
    background-color: transparent;
    border: 1px solid #333366;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    color: #ffffff;
    cursor: default;
    left: 0px;
    margin: 1px;
    padding: 0px 6px 0px 6px;
    position: relative;
    text-decoration: none;
    top: 0px;
    z-index: 100;
}

div.menuBar a.menuButton:hover
{
    background-color: transparent;
    border-color: #666699 #000000 #000000 #666699;
    color: #ffffff;
}

div.menuBar a.menuButtonActive, div.menuBar a.menuButtonActive:hover
{
    background-color: #333366;
    border-color: #000000 #666699 #666699 #000000;
    color: #ffffff;
    left: 1px;
    top: 1px;
}

div.menu
{
    background-color: #666699;
    border: 2px solid;
    border-color: #9999CC #333366 #333366 #9999CC;
    left: 0px;
    padding: 0px 1px 1px 0px;
    position: absolute;
    top: 0px;
    visibility: hidden;
    z-index: 101;
}

div.menu a.menuItem
{
    color: #ffffff;
    cursor: default;
    display: block;
    padding: 2px 1em;
    text-decoration: none;
    white-space: nowrap;
}

div.menuDisabled
{
    color: #333366;
    cursor: default;
    display: block;
    padding: 3px 1em;
    text-decoration: none;
    white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight
{
    background-color: #333366;
    color: #ffffff;
}

div.menu a.menuItem span.menuItemText
{
}

div.menu a.menuItem span.menuItemArrow
{
    margin-right: -.75em;
}

div.menu div.menuItemSep
{
    border-top: 1px solid #333366;
    border-bottom: 1px solid #9999CC;
    margin: 4px 2px;
}
